@charset "utf-8";

/* acti */
.wrap-magazine {position: relative; display: flex; flex-direction: column; min-height:89rem; background: #8C7468 url('../images/bg-magazine-obj.png') no-repeat bottom center / contain;}
.wrap-magazine .frame {flex:1; padding: 11.5rem 0 10.8rem 0; text-align: center;}
.wrap-magazine .title {position: relative; display: flex; align-items: center; justify-content: space-between; max-width:36rem; width: 100%; margin:0 auto; margin-bottom: 5.5rem;}
.wrap-magazine .title h2 {font-family: pb; font-size: 5rem; color:#fff; line-height: 1;}
.wrap-magazine .row{position: relative; display: inline-block;}
.wrap-magazine .slider {overflow:hidden; max-width:36rem; margin:0 auto; position: relative;}
.wrap-magazine .subject img {width: 100%;}
.wrap-magazine .text-box p {margin-top: 2rem; font-family: prGov; font-size: 2.2rem; text-align: center; color:#FFECD6;}
.wrap-magazine .sj span {background-image: linear-gradient(#FFECD6, #FFECD6); background-repeat: no-repeat; background-position: left 0 bottom 0; background-size: 0 0.1rem; transition: background-size .5s;}
.wrap-magazine a:hover .sj span {background-size:100% 0.1rem;}
.wrap-magazine .more {width: 3rem; height: 3rem; background:url('../images/ic-magazine-more.png') no-repeat center; text-indent: -9999rem; transition:all .3s;}
.wrap-magazine .more:hover {transform:rotate(180deg);}
.wrap-magazine .prevnext button { position: absolute; top: 50%; width:2.6rem; height:4.6rem; margin-top:-2.3rem; text-indent: -9999rem;}
.wrap-magazine .prev {left:-5.5rem; background:url('../images/ic-magazine-prev.png') no-repeat center;}
.wrap-magazine .next {right:-5.5rem; background:url('../images/ic-magazine-next.png') no-repeat center;}
.wrap-magazine .prev:hover {background:url('../images/ic-magazine-prev-on.png') no-repeat center;}
.wrap-magazine .next:hover {background:url('../images/ic-magazine-next-on.png') no-repeat center;}
.wrap-magazine .nodata {display: flex; align-items: center; justify-content: center; min-height:50rem; font-size: 1.8rem; text-align: center; color:#222;}

@media screen and (max-width: 1680px) {
    .wrap-magazine .title{max-width: none; padding: 0 4rem;}   
}

@media screen and (max-width: 1200px) {
    .wrap-magazine{min-height: 75rem;}
    .wrap-magazine .frame{padding: 7rem 0 4rem;}
    .wrap-magazine .title h2{font-size: 4rem;}
    .wrap-magazine .row{width: 29rem; margin: 0 auto;}
    .wrap-magazine .prevnext button{margin-top: -7rem;}
}
@media screen and (max-width:850px) {
    .wrap-magazine .next {right:-3rem;}
    .wrap-magazine .prev {left:-3rem;}
}
@media screen and (max-width: 768px) {
    .wrap-magazine{min-height: auto;}
    .wrap-magazine .frame{padding: 6rem 0 5.5rem;}
    .wrap-magazine .title{padding: 0 2rem; margin-bottom: 5rem;}
    .wrap-magazine .next {right:-5.5rem;}
    .wrap-magazine .prev {left:-5.5rem;}
}